@dimitrisk I liked your post and tried installing everything on ubuntu 19.10. However KAppTemplate and Kdevelop does not show up any option to use kirigami, what to do in that case?

@shouko
Probably Ubuntu 19.10 ships with a Kirigami version < 5.63. In such a case, you should build from source, or just use a VM with a distro that contains a recent Kirigami version.

Sign in to participate in the conversation
Mastodon for Tech Folks

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!